# Uses of Interface
java.lang.classfile.Signature.TypeArg.Unbounded

Packages that use Signature.TypeArg.Unbounded
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

- ## Uses of Signature.TypeArg.Unbounded in java.lang.classfile

  Methods in java.lang.classfile that return Signature.TypeArg.Unbounded
  Modifier and Type
  Method
  Description
  `static Signature.TypeArg.Unbounded`
  Signature.TypeArg.`unbounded()`
  Returns an unbounded wildcard type argument `*`.